[Render]
Capability=DirectX12
TargetPlatform=DirectX12
ParallelBuildProcessorCount=8
ParallelBuildCommandList=Enable
AllowMeshShader=Enable
ForceMeshShader=Disable
[AppOption]
WindowMode=Borderless
Resolution=2560x1440
RefreshRate=120.00Hz
VSync=ON
FrameRate=Variable
[Render/Adapter]
Description=NVIDIA GeForce RTX 3080
VendorId=4318
DeviceId=8710
SubSysId=947992642
Revision=161
[Render/Display]
DisplayName=\\.\DISPLAY1
DisplayModeCount=157
DisplayMode0_Width=640
DisplayMode0_Height=480
DisplayMode0_RefreshRateNumerator=60
DisplayMode0_RefreshRateDenominator=1
DisplayMode1_Width=640
DisplayMode1_Height=480
DisplayMode1_RefreshRateNumerator=72
DisplayMode1_RefreshRateDenominator=1
DisplayMode2_Width=640
DisplayMode2_Height=480
DisplayMode2_RefreshRateNumerator=75
DisplayMode2_RefreshRateDenominator=1
DisplayMode3_Width=640
DisplayMode3_Height=480
DisplayMode3_RefreshRateNumerator=120
DisplayMode3_RefreshRateDenominator=1
DisplayMode4_Width=640
DisplayMode4_Height=480
DisplayMode4_RefreshRateNumerator=120
DisplayMode4_RefreshRateDenominator=1
DisplayMode5_Width=640
DisplayMode5_Height=480
DisplayMode5_RefreshRateNumerator=59940
DisplayMode5_RefreshRateDenominator=1000
DisplayMode6_Width=640
DisplayMode6_Height=480
DisplayMode6_RefreshRateNumerator=119880
DisplayMode6_RefreshRateDenominator=1000
DisplayMode7_Width=640
DisplayMode7_Height=480
DisplayMode7_RefreshRateNumerator=119880
DisplayMode7_RefreshRateDenominator=1000
DisplayMode8_Width=640
DisplayMode8_Height=480
DisplayMode8_RefreshRateNumerator=143980
DisplayMode8_RefreshRateDenominator=1000
DisplayMode9_Width=640
DisplayMode9_Height=480
DisplayMode9_RefreshRateNumerator=143980
DisplayMode9_RefreshRateDenominator=1000
DisplayMode10_Width=720
DisplayMode10_Height=480
DisplayMode10_RefreshRateNumerator=60
DisplayMode10_RefreshRateDenominator=1
DisplayMode11_Width=720
DisplayMode11_Height=480
DisplayMode11_RefreshRateNumerator=120
DisplayMode11_RefreshRateDenominator=1
DisplayMode12_Width=720
DisplayMode12_Height=480
DisplayMode12_RefreshRateNumerator=120
DisplayMode12_RefreshRateDenominator=1
DisplayMode13_Width=720
DisplayMode13_Height=480
DisplayMode13_RefreshRateNumerator=59940
DisplayMode13_RefreshRateDenominator=1000
DisplayMode14_Width=720
DisplayMode14_Height=480
DisplayMode14_RefreshRateNumerator=119880
DisplayMode14_RefreshRateDenominator=1000
DisplayMode15_Width=720
DisplayMode15_Height=480
DisplayMode15_RefreshRateNumerator=119880
DisplayMode15_RefreshRateDenominator=1000
DisplayMode16_Width=720
DisplayMode16_Height=480
DisplayMode16_RefreshRateNumerator=143980
DisplayMode16_RefreshRateDenominator=1000
DisplayMode17_Width=720
DisplayMode17_Height=480
DisplayMode17_RefreshRateNumerator=143980
DisplayMode17_RefreshRateDenominator=1000
DisplayMode18_Width=720
DisplayMode18_Height=576
DisplayMode18_RefreshRateNumerator=50
DisplayMode18_RefreshRateDenominator=1
DisplayMode19_Width=720
DisplayMode19_Height=576
DisplayMode19_RefreshRateNumerator=120
DisplayMode19_RefreshRateDenominator=1
DisplayMode20_Width=720
DisplayMode20_Height=576
DisplayMode20_RefreshRateNumerator=120
DisplayMode20_RefreshRateDenominator=1
DisplayMode21_Width=720
DisplayMode21_Height=576
DisplayMode21_RefreshRateNumerator=119880
DisplayMode21_RefreshRateDenominator=1000
DisplayMode22_Width=720
DisplayMode22_Height=576
DisplayMode22_RefreshRateNumerator=119880
DisplayMode22_RefreshRateDenominator=1000
DisplayMode23_Width=720
DisplayMode23_Height=576
DisplayMode23_RefreshRateNumerator=143980
DisplayMode23_RefreshRateDenominator=1000
DisplayMode24_Width=720
DisplayMode24_Height=576
DisplayMode24_RefreshRateNumerator=143980
DisplayMode24_RefreshRateDenominator=1000
DisplayMode25_Width=800
DisplayMode25_Height=600
DisplayMode25_RefreshRateNumerator=75
DisplayMode25_RefreshRateDenominator=1
DisplayMode26_Width=800
DisplayMode26_Height=600
DisplayMode26_RefreshRateNumerator=120
DisplayMode26_RefreshRateDenominator=1
DisplayMode27_Width=800
DisplayMode27_Height=600
DisplayMode27_RefreshRateNumerator=120
DisplayMode27_RefreshRateDenominator=1
DisplayMode28_Width=800
DisplayMode28_Height=600
DisplayMode28_RefreshRateNumerator=56250
DisplayMode28_RefreshRateDenominator=1000
DisplayMode29_Width=800
DisplayMode29_Height=600
DisplayMode29_RefreshRateNumerator=60317
DisplayMode29_RefreshRateDenominator=1000
DisplayMode30_Width=800
DisplayMode30_Height=600
DisplayMode30_RefreshRateNumerator=72188
DisplayMode30_RefreshRateDenominator=1000
DisplayMode31_Width=800
DisplayMode31_Height=600
DisplayMode31_RefreshRateNumerator=119880
DisplayMode31_RefreshRateDenominator=1000
DisplayMode32_Width=800
DisplayMode32_Height=600
DisplayMode32_RefreshRateNumerator=119880
DisplayMode32_RefreshRateDenominator=1000
DisplayMode33_Width=800
DisplayMode33_Height=600
DisplayMode33_RefreshRateNumerator=143980
DisplayMode33_RefreshRateDenominator=1000
DisplayMode34_Width=800
DisplayMode34_Height=600
DisplayMode34_RefreshRateNumerator=143980
DisplayMode34_RefreshRateDenominator=1000
DisplayMode35_Width=1024
DisplayMode35_Height=768
DisplayMode35_RefreshRateNumerator=60004
DisplayMode35_RefreshRateDenominator=1000
DisplayMode36_Width=1024
DisplayMode36_Height=768
DisplayMode36_RefreshRateNumerator=70069
DisplayMode36_RefreshRateDenominator=1000
DisplayMode37_Width=1024
DisplayMode37_Height=768
DisplayMode37_RefreshRateNumerator=75029
DisplayMode37_RefreshRateDenominator=1000
DisplayMode38_Width=1024
DisplayMode38_Height=768
DisplayMode38_RefreshRateNumerator=119852
DisplayMode38_RefreshRateDenominator=1000
DisplayMode39_Width=1024
DisplayMode39_Height=768
DisplayMode39_RefreshRateNumerator=119852
DisplayMode39_RefreshRateDenominator=1000
DisplayMode40_Width=1024
DisplayMode40_Height=768
DisplayMode40_RefreshRateNumerator=143980
DisplayMode40_RefreshRateDenominator=1000
DisplayMode41_Width=1024
DisplayMode41_Height=768
DisplayMode41_RefreshRateNumerator=143980
DisplayMode41_RefreshRateDenominator=1000
DisplayMode42_Width=1152
DisplayMode42_Height=864
DisplayMode42_RefreshRateNumerator=59887
DisplayMode42_RefreshRateDenominator=1000
DisplayMode43_Width=1152
DisplayMode43_Height=864
DisplayMode43_RefreshRateNumerator=59887
DisplayMode43_RefreshRateDenominator=1000
DisplayMode44_Width=1152
DisplayMode44_Height=864
DisplayMode44_RefreshRateNumerator=119958
DisplayMode44_RefreshRateDenominator=1000
DisplayMode45_Width=1152
DisplayMode45_Height=864
DisplayMode45_RefreshRateNumerator=119958
DisplayMode45_RefreshRateDenominator=1000
DisplayMode46_Width=1152
DisplayMode46_Height=864
DisplayMode46_RefreshRateNumerator=143980
DisplayMode46_RefreshRateDenominator=1000
DisplayMode47_Width=1152
DisplayMode47_Height=864
DisplayMode47_RefreshRateNumerator=143980
DisplayMode47_RefreshRateDenominator=1000
DisplayMode48_Width=1176
DisplayMode48_Height=664
DisplayMode48_RefreshRateNumerator=50
DisplayMode48_RefreshRateDenominator=1
DisplayMode49_Width=1176
DisplayMode49_Height=664
DisplayMode49_RefreshRateNumerator=50
DisplayMode49_RefreshRateDenominator=1
DisplayMode50_Width=1176
DisplayMode50_Height=664
DisplayMode50_RefreshRateNumerator=60
DisplayMode50_RefreshRateDenominator=1
DisplayMode51_Width=1176
DisplayMode51_Height=664
DisplayMode51_RefreshRateNumerator=60
DisplayMode51_RefreshRateDenominator=1
DisplayMode52_Width=1176
DisplayMode52_Height=664
DisplayMode52_RefreshRateNumerator=59940
DisplayMode52_RefreshRateDenominator=1000
DisplayMode53_Width=1176
DisplayMode53_Height=664
DisplayMode53_RefreshRateNumerator=59940
DisplayMode53_RefreshRateDenominator=1000
DisplayMode54_Width=1280
DisplayMode54_Height=720
DisplayMode54_RefreshRateNumerator=50
DisplayMode54_RefreshRateDenominator=1
DisplayMode55_Width=1280
DisplayMode55_Height=720
DisplayMode55_RefreshRateNumerator=60
DisplayMode55_RefreshRateDenominator=1
DisplayMode56_Width=1280
DisplayMode56_Height=720
DisplayMode56_RefreshRateNumerator=120
DisplayMode56_RefreshRateDenominator=1
DisplayMode57_Width=1280
DisplayMode57_Height=720
DisplayMode57_RefreshRateNumerator=59940
DisplayMode57_RefreshRateDenominator=1000
DisplayMode58_Width=1280
DisplayMode58_Height=720
DisplayMode58_RefreshRateNumerator=119880
DisplayMode58_RefreshRateDenominator=1000
DisplayMode59_Width=1280
DisplayMode59_Height=720
DisplayMode59_RefreshRateNumerator=143980
DisplayMode59_RefreshRateDenominator=1000
DisplayMode60_Width=1280
DisplayMode60_Height=720
DisplayMode60_RefreshRateNumerator=143980
DisplayMode60_RefreshRateDenominator=1000
DisplayMode61_Width=1280
DisplayMode61_Height=768
DisplayMode61_RefreshRateNumerator=59887
DisplayMode61_RefreshRateDenominator=1000
DisplayMode62_Width=1280
DisplayMode62_Height=768
DisplayMode62_RefreshRateNumerator=59887
DisplayMode62_RefreshRateDenominator=1000
DisplayMode63_Width=1280
DisplayMode63_Height=768
DisplayMode63_RefreshRateNumerator=119958
DisplayMode63_RefreshRateDenominator=1000
DisplayMode64_Width=1280
DisplayMode64_Height=768
DisplayMode64_RefreshRateNumerator=119958
DisplayMode64_RefreshRateDenominator=1000
DisplayMode65_Width=1280
DisplayMode65_Height=768
DisplayMode65_RefreshRateNumerator=143980
DisplayMode65_RefreshRateDenominator=1000
DisplayMode66_Width=1280
DisplayMode66_Height=768
DisplayMode66_RefreshRateNumerator=143980
DisplayMode66_RefreshRateDenominator=1000
DisplayMode67_Width=1280
DisplayMode67_Height=800
DisplayMode67_RefreshRateNumerator=59887
DisplayMode67_RefreshRateDenominator=1000
DisplayMode68_Width=1280
DisplayMode68_Height=800
DisplayMode68_RefreshRateNumerator=59887
DisplayMode68_RefreshRateDenominator=1000
DisplayMode69_Width=1280
DisplayMode69_Height=800
DisplayMode69_RefreshRateNumerator=119958
DisplayMode69_RefreshRateDenominator=1000
DisplayMode70_Width=1280
DisplayMode70_Height=800
DisplayMode70_RefreshRateNumerator=119958
DisplayMode70_RefreshRateDenominator=1000
DisplayMode71_Width=1280
DisplayMode71_Height=800
DisplayMode71_RefreshRateNumerator=143980
DisplayMode71_RefreshRateDenominator=1000
DisplayMode72_Width=1280
DisplayMode72_Height=800
DisplayMode72_RefreshRateNumerator=143980
DisplayMode72_RefreshRateDenominator=1000
DisplayMode73_Width=1280
DisplayMode73_Height=960
DisplayMode73_RefreshRateNumerator=75025
DisplayMode73_RefreshRateDenominator=1000
DisplayMode74_Width=1280
DisplayMode74_Height=960
DisplayMode74_RefreshRateNumerator=75025
DisplayMode74_RefreshRateDenominator=1000
DisplayMode75_Width=1280
DisplayMode75_Height=960
DisplayMode75_RefreshRateNumerator=119958
DisplayMode75_RefreshRateDenominator=1000
DisplayMode76_Width=1280
DisplayMode76_Height=960
DisplayMode76_RefreshRateNumerator=119958
DisplayMode76_RefreshRateDenominator=1000
DisplayMode77_Width=1280
DisplayMode77_Height=960
DisplayMode77_RefreshRateNumerator=143980
DisplayMode77_RefreshRateDenominator=1000
DisplayMode78_Width=1280
DisplayMode78_Height=960
DisplayMode78_RefreshRateNumerator=143980
DisplayMode78_RefreshRateDenominator=1000
DisplayMode79_Width=1280
DisplayMode79_Height=1024
DisplayMode79_RefreshRateNumerator=75025
DisplayMode79_RefreshRateDenominator=1000
DisplayMode80_Width=1280
DisplayMode80_Height=1024
DisplayMode80_RefreshRateNumerator=119958
DisplayMode80_RefreshRateDenominator=1000
DisplayMode81_Width=1280
DisplayMode81_Height=1024
DisplayMode81_RefreshRateNumerator=143980
DisplayMode81_RefreshRateDenominator=1000
DisplayMode82_Width=1280
DisplayMode82_Height=1024
DisplayMode82_RefreshRateNumerator=143980
DisplayMode82_RefreshRateDenominator=1000
DisplayMode83_Width=1360
DisplayMode83_Height=765
DisplayMode83_RefreshRateNumerator=59887
DisplayMode83_RefreshRateDenominator=1000
DisplayMode84_Width=1360
DisplayMode84_Height=765
DisplayMode84_RefreshRateNumerator=59887
DisplayMode84_RefreshRateDenominator=1000
DisplayMode85_Width=1360
DisplayMode85_Height=765
DisplayMode85_RefreshRateNumerator=119852
DisplayMode85_RefreshRateDenominator=1000
DisplayMode86_Width=1360
DisplayMode86_Height=765
DisplayMode86_RefreshRateNumerator=119852
DisplayMode86_RefreshRateDenominator=1000
DisplayMode87_Width=1360
DisplayMode87_Height=765
DisplayMode87_RefreshRateNumerator=143980
DisplayMode87_RefreshRateDenominator=1000
DisplayMode88_Width=1360
DisplayMode88_Height=765
DisplayMode88_RefreshRateNumerator=143980
DisplayMode88_RefreshRateDenominator=1000
DisplayMode89_Width=1360
DisplayMode89_Height=768
DisplayMode89_RefreshRateNumerator=59887
DisplayMode89_RefreshRateDenominator=1000
DisplayMode90_Width=1360
DisplayMode90_Height=768
DisplayMode90_RefreshRateNumerator=59887
DisplayMode90_RefreshRateDenominator=1000
DisplayMode91_Width=1360
DisplayMode91_Height=768
DisplayMode91_RefreshRateNumerator=119852
DisplayMode91_RefreshRateDenominator=1000
DisplayMode92_Width=1360
DisplayMode92_Height=768
DisplayMode92_RefreshRateNumerator=119852
DisplayMode92_RefreshRateDenominator=1000
DisplayMode93_Width=1360
DisplayMode93_Height=768
DisplayMode93_RefreshRateNumerator=143980
DisplayMode93_RefreshRateDenominator=1000
DisplayMode94_Width=1360
DisplayMode94_Height=768
DisplayMode94_RefreshRateNumerator=143980
DisplayMode94_RefreshRateDenominator=1000
DisplayMode95_Width=1366
DisplayMode95_Height=768
DisplayMode95_RefreshRateNumerator=59887
DisplayMode95_RefreshRateDenominator=1000
DisplayMode96_Width=1366
DisplayMode96_Height=768
DisplayMode96_RefreshRateNumerator=59887
DisplayMode96_RefreshRateDenominator=1000
DisplayMode97_Width=1366
DisplayMode97_Height=768
DisplayMode97_RefreshRateNumerator=119852
DisplayMode97_RefreshRateDenominator=1000
DisplayMode98_Width=1366
DisplayMode98_Height=768
DisplayMode98_RefreshRateNumerator=119852
DisplayMode98_RefreshRateDenominator=1000
DisplayMode99_Width=1366
DisplayMode99_Height=768
DisplayMode99_RefreshRateNumerator=143980
DisplayMode99_RefreshRateDenominator=1000
DisplayMode100_Width=1366
DisplayMode100_Height=768
DisplayMode100_RefreshRateNumerator=143980
DisplayMode100_RefreshRateDenominator=1000
DisplayMode101_Width=1440
DisplayMode101_Height=900
DisplayMode101_RefreshRateNumerator=59887
DisplayMode101_RefreshRateDenominator=1000
DisplayMode102_Width=1440
DisplayMode102_Height=900
DisplayMode102_RefreshRateNumerator=119852
DisplayMode102_RefreshRateDenominator=1000
DisplayMode103_Width=1440
DisplayMode103_Height=900
DisplayMode103_RefreshRateNumerator=143980
DisplayMode103_RefreshRateDenominator=1000
DisplayMode104_Width=1440
DisplayMode104_Height=900
DisplayMode104_RefreshRateNumerator=143980
DisplayMode104_RefreshRateDenominator=1000
DisplayMode105_Width=1440
DisplayMode105_Height=1080
DisplayMode105_RefreshRateNumerator=50
DisplayMode105_RefreshRateDenominator=1
DisplayMode106_Width=1440
DisplayMode106_Height=1080
DisplayMode106_RefreshRateNumerator=50
DisplayMode106_RefreshRateDenominator=1
DisplayMode107_Width=1440
DisplayMode107_Height=1080
DisplayMode107_RefreshRateNumerator=60
DisplayMode107_RefreshRateDenominator=1
DisplayMode108_Width=1440
DisplayMode108_Height=1080
DisplayMode108_RefreshRateNumerator=60
DisplayMode108_RefreshRateDenominator=1
DisplayMode109_Width=1440
DisplayMode109_Height=1080
DisplayMode109_RefreshRateNumerator=59940
DisplayMode109_RefreshRateDenominator=1000
DisplayMode110_Width=1440
DisplayMode110_Height=1080
DisplayMode110_RefreshRateNumerator=59940
DisplayMode110_RefreshRateDenominator=1000
DisplayMode111_Width=1440
DisplayMode111_Height=1080
DisplayMode111_RefreshRateNumerator=119930
DisplayMode111_RefreshRateDenominator=1000
DisplayMode112_Width=1440
DisplayMode112_Height=1080
DisplayMode112_RefreshRateNumerator=119930
DisplayMode112_RefreshRateDenominator=1000
DisplayMode113_Width=1440
DisplayMode113_Height=1080
DisplayMode113_RefreshRateNumerator=143980
DisplayMode113_RefreshRateDenominator=1000
DisplayMode114_Width=1440
DisplayMode114_Height=1080
DisplayMode114_RefreshRateNumerator=143980
DisplayMode114_RefreshRateDenominator=1000
DisplayMode115_Width=1600
DisplayMode115_Height=900
DisplayMode115_RefreshRateNumerator=59954
DisplayMode115_RefreshRateDenominator=1000
DisplayMode116_Width=1600
DisplayMode116_Height=900
DisplayMode116_RefreshRateNumerator=59954
DisplayMode116_RefreshRateDenominator=1000
DisplayMode117_Width=1600
DisplayMode117_Height=900
DisplayMode117_RefreshRateNumerator=119986
DisplayMode117_RefreshRateDenominator=1000
DisplayMode118_Width=1600
DisplayMode118_Height=900
DisplayMode118_RefreshRateNumerator=119986
DisplayMode118_RefreshRateDenominator=1000
DisplayMode119_Width=1600
DisplayMode119_Height=900
DisplayMode119_RefreshRateNumerator=143980
DisplayMode119_RefreshRateDenominator=1000
DisplayMode120_Width=1600
DisplayMode120_Height=900
DisplayMode120_RefreshRateNumerator=143980
DisplayMode120_RefreshRateDenominator=1000
DisplayMode121_Width=1600
DisplayMode121_Height=1024
DisplayMode121_RefreshRateNumerator=59954
DisplayMode121_RefreshRateDenominator=1000
DisplayMode122_Width=1600
DisplayMode122_Height=1024
DisplayMode122_RefreshRateNumerator=59954
DisplayMode122_RefreshRateDenominator=1000
DisplayMode123_Width=1600
DisplayMode123_Height=1024
DisplayMode123_RefreshRateNumerator=119986
DisplayMode123_RefreshRateDenominator=1000
DisplayMode124_Width=1600
DisplayMode124_Height=1024
DisplayMode124_RefreshRateNumerator=119986
DisplayMode124_RefreshRateDenominator=1000
DisplayMode125_Width=1600
DisplayMode125_Height=1024
DisplayMode125_RefreshRateNumerator=143980
DisplayMode125_RefreshRateDenominator=1000
DisplayMode126_Width=1600
DisplayMode126_Height=1024
DisplayMode126_RefreshRateNumerator=143980
DisplayMode126_RefreshRateDenominator=1000
DisplayMode127_Width=1600
DisplayMode127_Height=1200
DisplayMode127_RefreshRateNumerator=59951
DisplayMode127_RefreshRateDenominator=1000
DisplayMode128_Width=1600
DisplayMode128_Height=1200
DisplayMode128_RefreshRateNumerator=59951
DisplayMode128_RefreshRateDenominator=1000
DisplayMode129_Width=1600
DisplayMode129_Height=1200
DisplayMode129_RefreshRateNumerator=119998
DisplayMode129_RefreshRateDenominator=1000
DisplayMode130_Width=1600
DisplayMode130_Height=1200
DisplayMode130_RefreshRateNumerator=119998
DisplayMode130_RefreshRateDenominator=1000
DisplayMode131_Width=1600
DisplayMode131_Height=1200
DisplayMode131_RefreshRateNumerator=143972
DisplayMode131_RefreshRateDenominator=1000
DisplayMode132_Width=1600
DisplayMode132_Height=1200
DisplayMode132_RefreshRateNumerator=143972
DisplayMode132_RefreshRateDenominator=1000
DisplayMode133_Width=1680
DisplayMode133_Height=1050
DisplayMode133_RefreshRateNumerator=59954
DisplayMode133_RefreshRateDenominator=1000
DisplayMode134_Width=1680
DisplayMode134_Height=1050
DisplayMode134_RefreshRateNumerator=119986
DisplayMode134_RefreshRateDenominator=1000
DisplayMode135_Width=1680
DisplayMode135_Height=1050
DisplayMode135_RefreshRateNumerator=143980
DisplayMode135_RefreshRateDenominator=1000
DisplayMode136_Width=1680
DisplayMode136_Height=1050
DisplayMode136_RefreshRateNumerator=143980
DisplayMode136_RefreshRateDenominator=1000
DisplayMode137_Width=1920
DisplayMode137_Height=1080
DisplayMode137_RefreshRateNumerator=50
DisplayMode137_RefreshRateDenominator=1
DisplayMode138_Width=1920
DisplayMode138_Height=1080
DisplayMode138_RefreshRateNumerator=60
DisplayMode138_RefreshRateDenominator=1
DisplayMode139_Width=1920
DisplayMode139_Height=1080
DisplayMode139_RefreshRateNumerator=59940
DisplayMode139_RefreshRateDenominator=1000
DisplayMode140_Width=1920
DisplayMode140_Height=1080
DisplayMode140_RefreshRateNumerator=119930
DisplayMode140_RefreshRateDenominator=1000
DisplayMode141_Width=1920
DisplayMode141_Height=1080
DisplayMode141_RefreshRateNumerator=143980
DisplayMode141_RefreshRateDenominator=1000
DisplayMode142_Width=1920
DisplayMode142_Height=1200
DisplayMode142_RefreshRateNumerator=59951
DisplayMode142_RefreshRateDenominator=1000
DisplayMode143_Width=1920
DisplayMode143_Height=1200
DisplayMode143_RefreshRateNumerator=59951
DisplayMode143_RefreshRateDenominator=1000
DisplayMode144_Width=1920
DisplayMode144_Height=1200
DisplayMode144_RefreshRateNumerator=119998
DisplayMode144_RefreshRateDenominator=1000
DisplayMode145_Width=1920
DisplayMode145_Height=1200
DisplayMode145_RefreshRateNumerator=119998
DisplayMode145_RefreshRateDenominator=1000
DisplayMode146_Width=1920
DisplayMode146_Height=1200
DisplayMode146_RefreshRateNumerator=143972
DisplayMode146_RefreshRateDenominator=1000
DisplayMode147_Width=1920
DisplayMode147_Height=1200
DisplayMode147_RefreshRateNumerator=143972
DisplayMode147_RefreshRateDenominator=1000
DisplayMode148_Width=1920
DisplayMode148_Height=1440
DisplayMode148_RefreshRateNumerator=59951
DisplayMode148_RefreshRateDenominator=1000
DisplayMode149_Width=1920
DisplayMode149_Height=1440
DisplayMode149_RefreshRateNumerator=59951
DisplayMode149_RefreshRateDenominator=1000
DisplayMode150_Width=1920
DisplayMode150_Height=1440
DisplayMode150_RefreshRateNumerator=119998
DisplayMode150_RefreshRateDenominator=1000
DisplayMode151_Width=1920
DisplayMode151_Height=1440
DisplayMode151_RefreshRateNumerator=119998
DisplayMode151_RefreshRateDenominator=1000
DisplayMode152_Width=1920
DisplayMode152_Height=1440
DisplayMode152_RefreshRateNumerator=143972
DisplayMode152_RefreshRateDenominator=1000
DisplayMode153_Width=1920
DisplayMode153_Height=1440
DisplayMode153_RefreshRateNumerator=143972
DisplayMode153_RefreshRateDenominator=1000
DisplayMode154_Width=2560
DisplayMode154_Height=1440
DisplayMode154_RefreshRateNumerator=59951
DisplayMode154_RefreshRateDenominator=1000
DisplayMode155_Width=2560
DisplayMode155_Height=1440
DisplayMode155_RefreshRateNumerator=119998
DisplayMode155_RefreshRateDenominator=1000
DisplayMode156_Width=2560
DisplayMode156_Height=1440
DisplayMode156_RefreshRateNumerator=143972
DisplayMode156_RefreshRateDenominator=1000
